
U++ - Bug #1826

LabelBox is not taking into consideration color from layout editor

12/28/2017 11:43 PM - Zbigniew Rebacz

Status: Approved Start date: 12/28/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2019.1 - NTH Spent time: 0.00 hour

Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=10211&#38;goto=49132&#38;#msg_49132

History

#1 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#2 - 09/20/2018 08:26 AM - Miroslav Fidler

- Status changed from New to Approved

12/14/2025 1/1

https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=10211&#38;goto=49132&#38;#msg_49132

